<?php

/* This controller rend ers  the home page */

class LoginController{
	public function handleRequest(){
            global $defaultTitle;
            // Select all the categories:
		//$content = Hydrant::find();
		render('login',array(
			'title'		=> $defaultTitle
			//'content'	=> $content
		));
	}
}
?>
